##########################################################################################
# HAM Makefile
#
# Created by VisualHAM - www.console-dev.de
#
##########################################################################################
include $(HAMDIR)/system/master.mak

#
# Set the name of your desired GBA image name here
#
PROGNAME=Exemple

#
# Compile using Krawall software (set to yes or no) ?
# Also specify if Krawall is registered (yes or no)
#
USE_KRAWALL=no
KRAWALL_IS_REGISTERED=no
KRAWALL_FILES=

#
# Set a list of files you want to compile
#
OFILES += main.o	\
	Res/Listes/obj_liste.lst.o	\
	Res/Maps/map_gfx.map.o	\
	Res/Palettes/pal_gfx.pal.o	\
	Res/Tilesets/til_gfx.til.o	\
	Res/Tilesets/til_obj.til.o	\
	Res/Palettes/pal_obj.pal.o	










#
# Set a list of libraries you want to link
#
ADD_LIBS +=


##########################################################################################
# Standard Makefile targets start here
##########################################################################################
all : $(PROGNAME).$(EXT)

#
# Most Makefile targets are predefined for you, suchas
# vba, clean ... in the following file
#
include $(HAMDIR)/system/standard-targets.mak

##########################################################################################
# Custom  Makefile targets start here
##########################################################################################

gfx: makefile
#	gfx2gba -t8 -m -fsrc -ogfx gfx\\bitmap.bmp
#	gfx2gba -t8 -m -fsrc -rs -ogfx gfx\\bitm
